[ubuntu/xenial-updates] linux-azure 4.11.0-1014.14 (Accepted)

2017-10-31 Thread Łukasz Zemczak
linux-azure (4.11.0-1014.14) xenial; urgency=low * linux-azure: 4.11.0-1014.14 -proposed tracker (LP: #1724060) * [Hyper-V] linux-azure cifs mount error caused by missing nls_utf8.ko module (LP: #1719624) - [config] azure: move nls_utf8.ko to linux-image package Date: 2017-10-17

[ubuntu/xenial-updates] linux-meta-azure 4.11.0.1014.14 (Accepted)

2017-10-31 Thread Łukasz Zemczak
linux-meta-azure (4.11.0.1014.14) xenial; urgency=medium * Bump ABI 4.11.0-1014 Date: 2017-10-17 12:00:23.201636+00:00 Changed-By: Thadeu Lima de Souza Cascardo Signed-By: Łukasz Zemczak

[ubuntu/xenial-proposed] nvidia-graphics-drivers-384 384.90-0ubuntu0.16.04.2 (Accepted)

2017-10-31 Thread Alberto Milone
nvidia-graphics-drivers-384 (384.90-0ubuntu0.16.04.2) xenial-proposed; urgency=medium * debian/rules, debian/templates/nvidia-graphics-drivers.links.in, debian/templates/nvidia-graphics-drivers.links32.in: - Ship the correct (non GLVND) libGL and libEGL libraries (LP: #1726809).

[ubuntu/xenial-updates] linux-signed-hwe-edge 4.13.0-16.19~16.04.3 (Accepted)

2017-10-31 Thread Łukasz Zemczak
linux-signed-hwe-edge (4.13.0-16.19~16.04.3) xenial; urgency=medium * Master version: 4.13.0-16.19~16.04.3 linux-signed-hwe-edge (4.13.0-16.19~16.04.2) xenial; urgency=medium * Master version: 4.13.0-16.19~16.04.2 linux-signed-hwe-edge (4.13.0-16.19~16.04.1) xenial; urgency=medium *

[ubuntu/xenial-security] linux-signed-hwe-edge 4.13.0-16.19~16.04.3 (Accepted)

2017-10-31 Thread Łukasz Zemczak
linux-signed-hwe-edge (4.13.0-16.19~16.04.3) xenial; urgency=medium * Master version: 4.13.0-16.19~16.04.3 linux-signed-hwe-edge (4.13.0-16.19~16.04.2) xenial; urgency=medium * Master version: 4.13.0-16.19~16.04.2 linux-signed-hwe-edge (4.13.0-16.19~16.04.1) xenial; urgency=medium *

[ubuntu/xenial-security] linux-hwe-edge 4.13.0-16.19~16.04.3 (Accepted)

2017-10-31 Thread Łukasz Zemczak
linux-hwe-edge (4.13.0-16.19~16.04.3) xenial; urgency=low * linux-hwe-edge: 4.13.0-16.19~16.04.3 -proposed tracker (LP: #1724021) * Miscellaneous Ubuntu changes - [Debian] Remove build dep on libnuma-dev for s390x, again linux-hwe-edge (4.13.0-16.19~16.04.1) xenial; urgency=low *

[ubuntu/xenial-updates] linux-hwe-edge 4.13.0-16.19~16.04.3 (Accepted)

2017-10-31 Thread Łukasz Zemczak
linux-hwe-edge (4.13.0-16.19~16.04.3) xenial; urgency=low * linux-hwe-edge: 4.13.0-16.19~16.04.3 -proposed tracker (LP: #1724021) * Miscellaneous Ubuntu changes - [Debian] Remove build dep on libnuma-dev for s390x, again linux-hwe-edge (4.13.0-16.19~16.04.1) xenial; urgency=low *

[ubuntu/xenial-security] linux-meta-hwe-edge 4.13.0.16.23 (Accepted)

2017-10-31 Thread Łukasz Zemczak
linux-meta-hwe-edge (4.13.0.16.23) xenial; urgency=medium * Bump ABI 4.13.0-16 Date: 2017-10-12 20:33:03.841355+00:00 Changed-By: Seth Forshee Signed-By: Łukasz Zemczak

[ubuntu/xenial-updates] linux-meta-hwe-edge 4.13.0.16.23 (Accepted)

2017-10-31 Thread Łukasz Zemczak
linux-meta-hwe-edge (4.13.0.16.23) xenial; urgency=medium * Bump ABI 4.13.0-16 Date: 2017-10-12 20:33:03.841355+00:00 Changed-By: Seth Forshee Signed-By: Łukasz Zemczak

[ubuntu/xenial-updates] update-manager 1:16.04.10 (Accepted)

2017-10-31 Thread Łukasz Zemczak
update-manager (1:16.04.10) xenial; urgency=medium * UpdateManager/UpdatesAvailable.py: Provide instructions when mount points have insufficient free space for the upgrade to complete. (LP: #1477455) * test_update_origin.py: fix the extended origin matcher test as it was making wrong

[ubuntu/xenial-updates] ubuntu-release-upgrader 1:16.04.23 (Accepted)

2017-10-31 Thread Łukasz Zemczak
ubuntu-release-upgrader (1:16.04.23) xenial; urgency=medium * DistUpgrade/DistUpgradeController.py: Provide better instructions when an upgrade is aborted due to a lack of free space in a partition. (LP: #1721882) Date: 2017-10-13 19:16:11.209085+00:00 Changed-By: Brian Murray

[ubuntu/xenial-security] quagga 0.99.24.1-2ubuntu1.3 (Accepted)

2017-10-31 Thread Marc Deslauriers
quagga (0.99.24.1-2ubuntu1.3) xenial-security; urgency=medium * SECURITY UPDATE: DoS via telnet CLI - debian/patches/CVE-2017-5495-1.patch: limit size of vty buffer to 4096 bytes in lib/command.c, lib/vty.c, lib/vty.h, vtysh/vtysh.c. - debian/patches/CVE-2017-5495-2.patch: ensure

[ubuntu/xenial-updates] cracklib2 2.9.2-1ubuntu1 (Accepted)

2017-10-31 Thread Łukasz Zemczak
cracklib2 (2.9.2-1ubuntu1) xenial; urgency=medium * Migrate triggers to interest-noawait to avoid trigger-cycles (Closes: #859307, LP: #1681231) Date: 2017-10-21 00:26:10.787480+00:00 Changed-By: Brian Murray Signed-By: Łukasz Zemczak

[ubuntu/xenial-updates] linux-hwe-edge_4.13.0-16.19~16.04.3_amd64.tar.gz - (Accepted)

2017-10-31 Thread Seth Forshee
linux-hwe-edge (4.13.0-16.19~16.04.3) xenial; urgency=low * linux-hwe-edge: 4.13.0-16.19~16.04.3 -proposed tracker (LP: #1724021) * Miscellaneous Ubuntu changes - [Debian] Remove build dep on libnuma-dev for s390x, again Date: Mon, 16 Oct 2017 12:20:46 -0500 Changed-By: Seth Forshee

[ubuntu/xenial-updates] quagga 0.99.24.1-2ubuntu1.3 (Accepted)

2017-10-31 Thread Ubuntu Archive Robot
quagga (0.99.24.1-2ubuntu1.3) xenial-security; urgency=medium * SECURITY UPDATE: DoS via telnet CLI - debian/patches/CVE-2017-5495-1.patch: limit size of vty buffer to 4096 bytes in lib/command.c, lib/vty.c, lib/vty.h, vtysh/vtysh.c. - debian/patches/CVE-2017-5495-2.patch: ensure

[ubuntu/xenial-proposed] ubiquity 2.21.63.5 (Accepted)

2017-10-31 Thread Dimitri John Ledkov
ubiquity (2.21.63.5) xenial; urgency=medium * Cherry-pick support for WPA2 Enterprise. LP: #1107935 * Automatic update of included source packages: console-setup 1.108ubuntu15.4. Date: Tue, 31 Oct 2017 17:45:29 + Changed-By: Dimitri John Ledkov Maintainer: Ubuntu

[ubuntu/xenial-proposed] network-manager-applet 1.2.6-0ubuntu0.16.04.4 (Accepted)

2017-10-31 Thread Dimitri John Ledkov
network-manager-applet (1.2.6-0ubuntu0.16.04.4) xenial; urgency=medium * debian/patches/git_fix_wrong_status_for_wireless_toggle.patch: * Fix failing to load / use nma gir bindings. LP: #1107935 Date: Tue, 31 Oct 2017 15:04:49 + Changed-By: Dimitri John Ledkov

[ubuntu/xenial-proposed] unity-control-center 15.04.0+16.04.20170214-0ubuntu2 (Accepted)

2017-10-31 Thread Sebastien Bacher
unity-control-center (15.04.0+16.04.20170214-0ubuntu2) xenial; urgency=medium [ Andrea Azzarone ] * sound: Discard selection-changed events that are not triggered by the user (lp: #1716359) Date: Tue, 31 Oct 2017 16:50:03 +0100 Changed-By: Sebastien Bacher Maintainer:

[ubuntu/xenial-proposed] livecd-rootfs 2.408.22 (Accepted)

2017-10-31 Thread Steve Langasek
livecd-rootfs (2.408.22) xenial; urgency=medium * Make sure to remove any initramfs that was generated in a minimized image. * divert /usr/bin/systemd-detect-virt as part of the grub diversions, so that the grub kernel postinst hook is operational when we're building in a

[ubuntu/xenial-proposed] percona-xtradb-cluster-5.6 5.6.34-26.19-0ubuntu0.16.04.2 (Accepted)

2017-10-31 Thread Jorge Niedbalski
percona-xtradb-cluster-5.6 (5.6.34-26.19-0ubuntu0.16.04.2) xenial; urgency=high * d/p/ibuf-uses-full-memory-barrier-powerpc.patch: This patch implements a full memory barrier for InnoDB mutex entry/exit on PowerPC. (LP: #1657256). * d/p/weak-memory-compat.patch: Removed as is covered

[ubuntu/xenial-updates] linux_4.4.0-98.121_amd64.tar.gz - (Accepted)

2017-10-31 Thread Thadeu Lima de Souza Cascardo
linux (4.4.0-98.121) xenial; urgency=low * linux: 4.4.0-98.121 -proposed tracker (LP: #1722299) * Controller lockup detected on ProLiant DL380 Gen9 with P440 Controller (LP: #1720359) - scsi: hpsa: limit transfer length to 1MB * [Dell Docking IE][0bda:8153] Realtek USB Ethernet

[ubuntu/xenial-updates] linux-hwe_4.10.0-38.42~16.04.1_amd64.tar.gz - (Accepted)

2017-10-31 Thread Kleber Sacilotto de Souza
linux-hwe (4.10.0-38.42~16.04.1) xenial; urgency=low * linux-hwe: 4.10.0-38.42~16.04.1 -proposed tracker (LP: #1722331) * linux: 4.10.0-38.42 -proposed tracker (LP: #1722330) * Controller lockup detected on ProLiant DL380 Gen9 with P440 Controller (LP: #1720359) - scsi: hpsa:

[ubuntu/xenial-proposed] sysdig 0.8.0-1ubuntu3 (Accepted)

2017-10-31 Thread Colin Ian King
sysdig (0.8.0-1ubuntu3) xenial; urgency=medium * Fix build issues with 4.11 kernel headers (LP: #1727275) backports from upstream sysdig to support 4.11 and HWE 4.13 kernels using the following commits: - [5fef96] Fix for kernel < 3.9 with CPU_ACCOUNTING_NATIVE disabled. -

[ubuntu/xenial-proposed] borgbackup 1.0.11-0ubuntu1.16.04.2 (Accepted)

2017-10-31 Thread Gianfranco Costamagna
borgbackup (1.0.11-0ubuntu1.16.04.2) xenial; urgency=medium * New upstream release, fixing security issues (LP: #1717666). - revert full hardening, cython in xenial is not really ready - use compat level 9 borgbackup (1.0.11-4) unstable; urgency=medium * Switch priority to optional,